@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

*{margin: 0; padding: 0; list-style: none;}

dl, ol, ul{padding: 0; margin: 0;}


body{font-family: "Inter", sans-serif; font-weight: 500; font-size: 16px; color: #000F26; min-width: 320px;}

h1,h2,h3,h4,h5,h6{line-height: 1.2; font-weight: 700; margin: 0;}
p{line-height: 1.4;}

h2{font-size: 36px;}
h3{font-size: 32px;}
.ptb_60{padding: 60px 0px;}


.heroSection{padding: 50px 0px; border-radius: 0px 0px 64px 64px;}

.brandLogo img {height: 30px;}

.hero-col {display: flex; flex-wrap: wrap; gap: 80px; align-content: center;}
.heroText {padding: 0px; display: flex; flex-direction: column; gap: 16px;}
.heroText h1 {font-size: 82px; color: #fff; font-weight: 800; text-transform: uppercase; line-height: 1.1;}
.heroText h2 {font-size: 40px; color: #fff; }
.heroText .font-58{font-size: 58px; display: block;}
.heroText .font-58 span{background: #FE621D; color: #000F26; padding: 0px 8px; border-radius: 8px; position: relative;}
.heroText .font-58 span sup {position: absolute; right: -14px; top: 17px; color: #fff;}
.heroText p {font-size: 18px; color: #fff; font-weight: 500; margin: 0;}
.note_{font-size: 10px; font-style: italic; padding: 16px 0px; display: block;}


.hero-bg {background-image: url('../images/hero-bg.jpg'); background-size: cover; background-repeat: no-repeat; background-position: center;}
.heroImg{max-width: 100%;}

.leftBorder{border-left: 4px #FE621D solid; padding-left: 32px;}

.stepHolder{width: 100%; max-width: 800px; margin: 0 auto;}
.stepHolder li{display: flex; padding: 64px; gap: 48px; border-radius: 1000px; border: 2px dashed #067B5D; background: #fff; margin-top: -2px; position: relative;}
.stepHolder li:nth-child(odd) {border-radius: 1000px 0px 0px 1000px; border-right: none;}
.stepHolder li:nth-child(even) {border-radius: 0px 1000px 1000px 0px; border-left: none;}

.stepHolder li:nth-child(even) .imgHolder {order: 2;}
.stepHolder li:nth-child(even) .textHolder {text-align: right;}

.stepHolder li:nth-child(even):before,
.stepHolder li:nth-child(even):after,
.stepHolder li:nth-child(odd):before,
.stepHolder li:nth-child(odd):after {position: absolute; content: ''; width: 120px; height: 2px; background: #fff;}

.stepHolder li:nth-child(even):before {top: -2px; left: 0;}
.stepHolder li:nth-child(even):after {bottom: -2px; left: 0;}
.stepHolder li:nth-child(odd):before {bottom: -2px; right: 0;}
.stepHolder li:last-child:before{bottom: unset; top: -2px;}

.imgHolder{width: 100%; text-align: center;}
.imgHolder img{max-width: 100%;}
.textHolder{width: 100%; }
.textHolder .stepTag{margin-bottom: 4px; font-size: 14px; font-weight: 600; color: #067B5D; text-transform: uppercase;}
.textHolder h5{margin-bottom: 12px;}

.noLimit-message{font-size: 18px; font-weight: 600; text-align: center; background: #DDFADD; border-radius: 0px 0px 48px 48px; padding: 16px; width: 100%; max-width: 630px; margin: 0px auto; right: -30px; position: relative;}


.sign-up-form{background: #1D46A9; border-radius: 48px; padding: 64px;}
.sign-up-form h2{color: #fff; margin-bottom: 32px;}

.bullet-dot{padding-left: 20px;}
.bullet-dot li{list-style: disc; margin-bottom: 12px;}


.hs-form-private {display: flex; flex-wrap: wrap;}
.hs-form-private fieldset.form-columns-0 {width: 100%; display: flex; gap: 16px;}
.hs-form-private fieldset.form-columns-1 {width: 50%; display: flex; gap: 16px;}
.hs-form-private fieldset.form-columns-2 {width: 50%; display: flex; gap: 16px;}
.hs-form-private fieldset.form-columns-3 {width: 100%; display: flex; gap: 16px;}

.hs-form-private>fieldset {max-width: 100% !important; margin-bottom: 24px !important;}
.hs-richtext {color: #b7ccff; font-size: 20px ;}
.input{margin-right: 0 !important;}
.input .hs-fieldtype-textarea,
.hs-input {width: 100% !important; background: #1B429F !important; border: 1px #3255A9 solid; border-radius: 8px; height: 48px; padding: 4px 12px; color: #fff; outline: none;}
.input .hs-fieldtype-textarea{padding: 12px; height: 94px; resize: none !important;}
.hs-input::placeholder{color: #768EC5;}
.hs-form-field>label {color: #fff; font-size: 14px; font-weight: 500; margin-bottom: 4px;}

.hs-form-private fieldset.form-columns-1 .field.hs-form-field {width: 100%;}


.hs-form-private .form-columns-3 {display: flex; gap: 16px;}
.hs-form-private .form-columns-3 .hs-form-field {width: 100% !important;}
.hs-error-msgs{color: #FF3123;}

.hs_submit.hs-submit {width: 100%;}
input.hs-button.primary.large {font-size: 18px; font-weight: 500; color: #000F26; background: #12CAE3; border: none; padding: 8px 16px; border-radius: 8px; height: 54px; width: 280px;}
input.hs-button.primary.large:hover{background: #00A9C0;}

label.hs-form-booleancheckbox-display {display: flex; color: #fff;}
label.hs-form-booleancheckbox-display .hs-input {width: 24px !important; height: 24px; margin-right: 12px;}

/*.hs-form-private >fieldset:nth-child(2),*/
.hs-form-private >fieldset:nth-child(5),
.hs-form-private >fieldset:nth-child(8){padding-right: 8px;}
/*.hs-form-private >fieldset:nth-child(3),*/
.hs-form-private >fieldset:nth-child(6),
.hs-form-private >fieldset:nth-child(9){padding-left: 8px;}

.hs-form-private >fieldset:nth-child(4), 
.hs-form-private >fieldset:nth-child(7) {padding-top: 16px;}

.hs-form-private >fieldset:nth-child(1),
.hs-form-private >fieldset:nth-child(4), 
.hs-form-private >fieldset:nth-child(7) {margin-bottom: 16px !important;}

.hs-form-private >fieldset:nth-child(2),
.hs-form-private >fieldset:nth-child(10){width: 100%}

.hs-richtext.hs-main-font-element p {font-size: 16px; color: #fff; font-weight: 400;}
.hs-richtext.hs-main-font-element p a {color: #12cae3;}
.hs-richtext.hs-main-font-element p a:hover {opacity: 0.6;}

.submitted-message {font-size: 18px; color: #fff;}

.fw-600{font-weight: 600;}

.bullet-check {display: flex; flex-direction: column; gap: 16px;}
.bullet-check li {font-size: 16px; font-weight: 500; display: flex; gap: 12px; align-items: flex-start; font-weight: 500; position: relative;}
.bullet-check li:before{position: relative; content: ''; width: 24px; min-width: 24px; height: 24px; background: url(../images/check-button.svg) center center no-repeat; background-size: cover; display: inline-block;}
.bullet-check li p{line-height: 1.5;}


.haveQuesions{padding: 48px 64px; background: #DDEBFF; border-radius: 48px;}




footer{padding: 24px 0px;}
footer p{font-size: 14px; margin-bottom: 0px; color: #fff;}
footer a:hover{opacity: 0.5;}

.site-footer {background: #16140C; color: #CACACA; margin-top: 0!important; border-color: #16140C!important; padding: 48px 0px 24px 0px; position: relative;}
.social{border-top:solid 1px #5C5C5C; margin:60px 0px 0px;} 
.socialIcon {text-align: right;}
.socialIcon li {display: inline; line-height: 1.5; margin: 5px 0px 0px 12px !important;}
.site-footer a {text-decoration: none;}
.site-footer a img {height: 32px;}
.privacyLinks {text-align: center;}
.privacyLinks a {color: #fff; font-size: 14px; padding: 0px 16px;}


.site-footer::before {content: ''; background-image: url('../images/before-one.jpg'); position: absolute; left: 0px; top: -46px; width: 46px; height: 46px;}
.site-footer::after {content: ''; background-image: url('../images/before-one.jpg'); position: absolute; right: 0px; top: -46px;  width: 46px; height: 46px; rotate: 270deg;}






/*========Media Queries========*/

/* Large devices (laptops/desktops, 1600px and down) */
@media screen and (min-width: 1400px) {
	/*.container {min-width: 1600px;}*/
	/*.hs-form-private >fieldset:nth-child(5),
	.hs-form-private >fieldset:nth-child(6) {width: 100%;}*/
}

/* Large devices (laptops/desktops, 1199px and down) */
@media only screen and (max-width: 1199px) {    
	.heroText h1 {font-size: 64px;}
	.heroText .font-58 {font-size: 44px;}
	.heroText h2 {font-size: 28px;}
	.heroText p {font-size: 16px;}
	h2 {font-size: 28px;}
	h3 {font-size: 24px;}

	.sign-up-form,
	.haveQuesions{padding: 48px;}

}

/* Large devices (laptops/desktops, 992px and down) */
@media only screen and (max-width: 992px) {
	.hero-col{justify-content: center; padding-bottom: 48px; gap: 48px;}
	.heroImg{display: block; max-height: 400px; margin: 0px auto;}
	.heroText{text-align: center;}
	.noLimit-message {max-width: 530px; right: -50px;}
	.leftBorder{margin-top: 24px; padding-left: 24px;}

	.hs-form-private fieldset.form-columns-2,
	.hs-form-private fieldset.form-columns-1 {width: 100%;}
	/*.hs-form-private >fieldset:nth-child(6) {width: 100%; flex-wrap: wrap;}*/
	.hs-form-private >fieldset:nth-child(2), 
	.hs-form-private >fieldset:nth-child(5), 
	.hs-form-private >fieldset:nth-child(8) {padding-right: 0px;}
	.hs-form-private >fieldset:nth-child(3), 
	.hs-form-private >fieldset:nth-child(6), 
	.hs-form-private >fieldset:nth-child(9) {padding-left: 0px;}

	.site-footer,
	.socialIcon{text-align: center;}
	.privacyLinks{padding: 16px 12px;}
	.ptb_60 {padding: 40px 0px;}
	.stepHolder li {padding: 48px;}
}

/* Medium devices (landscape tablets, 768px and down) */
@media only screen and (max-width: 768px) {
	.stepHolder li {gap: 32px;}
	.stepHolder li:nth-child(odd) {border-radius: 100px 0px 0px 100px;}
	.stepHolder li:nth-child(even) {border-radius: 0px 100px 100px 0px;}
	.stepHolder li:nth-child(even):before, 
	.stepHolder li:nth-child(even):after, 
	.stepHolder li:nth-child(odd):before, 
	.stepHolder li:nth-child(odd):after {width: 90px;}
	.noLimit-message {max-width: 430px; right: -40px; font-size: 16px; padding: 12px; border-radius: 0px 0px 32px 32px;}
	.imgHolder {max-width: 140px;}
	.sign-up-form, 
	.haveQuesions {padding: 24px; border-radius: 24px;}
	.haveQuesions{margin-bottom: 24px;}
	.hs-form-private fieldset.form-columns-3{flex-wrap: wrap;}
}

/* Extra small devices (phones, 576px and down) */
@media only screen and (max-width: 576px) {
	.noLimit-message{margin-right: 0; right: 0;}
	.stepHolder li {gap: 32px; flex-wrap: wrap; text-align: center;}
	.imgHolder{margin: 0 auto;}
	.stepHolder li:nth-child(even) .imgHolder {order: 0;}
	.stepHolder li:nth-child(even) .textHolder{text-align: center;}
	.heroText h1 {font-size: 48px;}
	.heroText .font-58 {font-size: 32px;}
	.heroText h2 {font-size: 22px;}
	.hs-form-private fieldset.form-columns-2,
	.hs-form-private fieldset.form-columns-1 {flex-wrap: wrap;}
	.hs-form-private fieldset.form-columns-2 .hs-form-field,
	.hs-form-private fieldset.form-columns-1 .hs-form-field{width: 100% !important;}
	input.hs-button.primary.large{width: 100%;}
	.privacyLinks a {padding: 0px 8px;}
}